### Property

# EDataServerUI4 CredentialsPrompter:registry

since: 3.16

#### Declaration

    property registry: EDataServer.SourceRegistry [ read, write, construct-only ]

#### Description [src]

The `ESourceRegistry` object, to whose credential requests the prompter listens.

Type:`ESourceRegistry`

Available since: 3.16

Getter method | `e_credentials_prompter_get_registry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes